/* 医院様専用のCSS */
.header .header-fixed .deserve .text {
    height: 4.17vw;
    width: 9.32vw;
    border-radius: 0.42vw;
    line-height: 1.4;
    background-color: #D9BF67;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column;
    flex-flow: column;
    -webkit-box-pack: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: linear-gradient(to right, rgba(247, 207, 0, 0.7), rgba(246, 37, 2, 0.7) 45%, rgba(182, 47, 82, 0.7) 75%, rgba(113, 58, 166, 0.7));
}

/*スマホ*/
.header-nav .nav-wrap .deserve {
    background-color: #D9BF67;
    border-radius: 2.13vw;
    width: 81.87vw;
    height: 16.53vw;
    margin-left: auto;
    margin-right: auto;
    margin-top: 5.33vw;
    color: #fff;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-align: center;
    -ms-flex-align: center;
    align-items: center;
    background: linear-gradient(to right, rgba(247, 207, 0, 0.7), rgba(246, 37, 2, 0.7) 45%, rgba(182, 47, 82, 0.7) 75%, rgba(113, 58, 166, 0.7));
}

.header .header-nav .nav-wrap .deserve .inner .text p:first-child {
    font-size: 3.93vw;
}

@media print, screen and (min-width: 1025px) {
    .header .header-fixed .header-logo {
        width: 28vw;
    }
}

.header .header-fixed .deserve .text .can {
    font-size: 1.2vw;
    font-weight: 600;
    letter-spacing: 0.1em;
}

@media print, screen and (min-width: 1025px) {
    .top .swiper-container .swiper-wrapper .swiper-slide .text .item2 {
        position: absolute;
        top: 0vw;
        left: -2.81vw;
    }
}

@media print, screen and (min-width: 1025px) {
    .top .swiper-container .swiper-wrapper .swiper-slide .text .item1 {
        position: absolute;
        top: 0vw;
        left: 0.52vw;
    }
}

@media print, screen and (min-width: 1025px) {
    .features .features-list .item .text1 p, .features .features-list .item .text2 p {
        font-size: 0.95vw;
        padding: 10px 15px;
        line-height: 1.6em;
    }
}

.top-title {
    line-height: 22px;
}

.top-title {
    font-size: 4.2vw;
}

@media print, screen and (min-width: 1025px) {
    .top-title {
        font-size: 2.15vw;
        padding: 1vw 0;
        width: 22.5vw;
        line-height: 40px;
    }
}

@media print, screen and (min-width: 1025px) {
    .features .features-list .item .text1 {
        min-height: 18vw;
        margin-top: 0.94vw;
        border-radius: 0.94vw;
    }
}

@media print, screen and (min-width: 1025px) {
    .features .features-list .item .text2 {
        min-height: 18vw;
        margin-top: 0.94vw;
        border-radius: 0.94vw;
    }
}